LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
DataFilter Member List

This is the complete list of members for DataFilter, including all inherited members.

acquire() | XInterface |
DataSink | DataFilter |
DataSource | DataFilter |
getDataSequences() | XDataSource |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setData([in] sequence< XLabeledDataSequence > aData) | XDataSink |
XDataSink | DataSink |
XDataSource | DataSource |